{
  "verseBefore": "Yôôych gô hloq khơl adro kaxêêt -  khơl kôt khơl de - dưk kangưưr ngaai, ji kaluh rahlaap kung jah luh. Yôôych muuyq rahlaap kadrơơy jah luh vlôh, 'ngưq ji Rahlaap Varơuq Riilh. Adro kaxêêt biq xưư xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlaap nưq, tyauq kaluh varơuq oot dơơp.\n\n\\ts\\*",
  "verseAfter": "Yôôych gô hloq khơl adro kaxêêt -  khơl kôt khơl de - dưk kangưưl ngaai, ji kaluh rahlăăp kung jah luh. Yôôych muuyq rahlăăp kadrơơy jah luh vlôh, 'ngưq laa Rahlăăp Varơuq Riilh. Adro kaxêêt biq xưh xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlăăp nưq, tyauq kaluh varơuq oot dơơp.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-11-22T01:05:10.936Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
